#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 connection
version:              0.3.1
visibility:           public
id:                   connection-0.3.1-DlWQBVQrV3GCKLWI5aaR5Q
key:                  connection-0.3.1-DlWQBVQrV3GCKLWI5aaR5Q
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-connection
synopsis:             Simple and easy network connections API
description:
    Simple network library for all your connection need.

    Features: Really simple to use, SSL/TLS, SOCKS.

    This library provides a very simple api to create sockets
    to a destination with the choice of SSL/TLS, and SOCKS.

category:             Network
abi:                  94a522f88b788396299baa4aaca95202
exposed:              True
exposed-modules:      Network.Connection
hidden-modules:       Network.Connection.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/connection-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/connection-0.3.1
hs-libraries:         HSconnection-0.3.1-DlWQBVQrV3GCKLWI5aaR5Q
depends:
    base-4.15.1.0 basement-0.0.12-Ha8dnCjMGwLHmraNHnqo8U
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs
    socks-0.6.1-EtBe4gto5PyI5nGpUOsaoO tls-1.5.6-A1YQJ6PFCAx2jnqyaWAaNn
    x509-1.7.5-5mgnPGlHifsBKUuNJplVO2
    x509-store-1.6.7-9RDOhivAbfUCO7JXQoIMUF
    x509-system-1.6.6-AIin9GoO67uJVmaLJvEqvY
    x509-validation-1.6.11-BaHlgj0VLOd92p4wGCR0IO

haddock-interfaces:   /usr/share/doc/haskell-connection/html/connection.haddock
haddock-html:         /usr/share/doc/haskell-connection/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

